*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
  font-family: 'Ubuntu', sans-serif;
  background-color:floralwhite;
}

body{
  margin: auto;
	height: 100vh;
	width: 50%;
}

.index{
  margin: auto;
  height: 75vh;
  width: 50%;
}

.container{
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 100px;
}

h2{
  text-align: center;
	position: relative;
	padding: 0 0 10px;
	margin-bottom: 25px;
}

h2:after{
	content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  height: 5px;
  width: 50px;
  border-radius: 2px;
  background-color:burlywood;
}

.field{
	width: 100%;
	border: 5px solid rgba(0, 0, 0, 0);
	outline: none;
	background-color: rgba(230, 230, 230, 0.6);
  font-size: 16px;
	padding: 0.5rem 1rem;
	margin-bottom: 25px;
	transition: .3s;
}

.field:hover{
	background-color:rgb(221, 221, 221);
}

.notefield{
	width: 30rem;
	border: 5px solid rgba(0, 0, 0, 0);
	outline: none;
	background-color: rgba(230, 230, 230, 0.6);
  font-size: 16px;
	padding: 0.5rem 1rem;
	margin-bottom: 25px;
	transition: .3s;
}

textarea{
	min-height: 150px;
}

.btn{
	width: 100%;
	padding: 0.5rem 1rem;
	background-color: burlywood;
	color: #fff;
	font-size: 1.1rem;
	border: none;
	outline: none;
	cursor: pointer;
	transition: .3s;
}

.btn:hover{
    background-color: rgb(146, 112, 66);
}
